Subject: Re: bug#11484: 23.4; Scrolling leaves traces of old text behind

From: Daniel Colascione <[email-masked]>
Date: Sun, 21 Oct 2012 22:11:36 -0700

On 10/21/2012 10:07 PM, Jan Djärv wrote:
> That isn't a very good solution now that I think about it, as it would
> require
a redraw of the whole line just to draw the cursor.

Are displays still slow enough that we have to care about graphics optimization
at this level? Any OS X system is compositing the whole window anyway. My sense
is that we could redraw the whole frame on every update without anyone noticing
a performance difference --- except over remote X11.